body.PrinterFriendly .Header, body.PrinterFriendly .Footer, body.PrinterFriendly .LinksInternal, body.PrinterFriendly .Links, body.PrinterFriendly .PrinterFriendly
{
	display: none;
}
body /* background color */
{
	background-color: #FFF;
}

/* Font face and color */
body, td, div, p, li
{
	font-family: Arial,Helvetica, Sans-Serif;
	color: #333;
	font-size: x-small;	
	/* css hack for IE5/win to show smaller fonts.  */
	voice-family: "\"}\""; 
	voice-family:inherit; 
	font-size: small;		
}
.Wrap
{
}
.Main
{	
}
.Header
{
	margin: 0 0 1em 0;
	padding:  0;
}
.SearchBox
{
	position: absolute;
	top: 12px;
	right: 12px;	
}
.Content
{
	padding-top: 30px;
	margin-left: 17em;	
}

.Content div
{
	margin-bottom: 1em;
}
.BreadCrumbTrail
{
	font-family: "Trebuchet MS", Arial, Helvetica, Sans-Serif;
	color: #343434;
	font-size: 140%;
	font-weight: bold;
	padding-bottom: .5em;	
}
.BreadCrumbTrail a
{
	text-decoration: none;
}
.BreadCrumbTrail a:Hover
{
	text-decoration: underline;
}
.SearchBox, .SearchBox input
{
	font-weight: bold;
	color: #999;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size: x-small;	
}
.SearchBox input
{
	margin-left: .5em;
	width: 198px;
}
.SearchBox input.Button
{
	background-color: #fff;
	border: none;	
	width: auto;
	text-transform: uppercase;
	padding: 2px 4px 2px 4px;
	padding-right: 5px;
	background-image: url(/System/Images/search_arrow.gif);
	background-repeat:no-repeat;
	background-position: center right;
}
.Footer
{
	margin: 3em 0 3em 0;		
}








.Links
{
	background-position: left top;
	background-image: url(Images/blue_vista.jpg);
	background-repeat: repeat-x;
	background-color: #0066ff;
	line-height: 1.7em;
	margin: 0;
	text-align: left;
	padding: 4px 0 3px 2em;	
	font-size: medium;
	font-weight: bold;
}
.Links ul
{
	margin: 0;
	padding: 0;
}
.Links li
{
	display:inline;
	padding: 0;
	margin: 0;
}
.Links a
{	
	font-family: Din, "Trebuchet MS", Sans-Serif;
	color: #FFF;
	margin-right: 4em;
	width: 5em;
}
.Links a.selected
{
	color: #f5fffa;
}
.Links a:Hover, .Links a.selected:Hover
{
	color: #f5fffa;
	text-decoration: none;	
}










.InternalLinks 
{
	display:block;
	width: 16em;
	float: left;
	padding-top: 30px;
	font-weight: bold;	
	font-size: 85%;
	line-height: 1.8em;
}
.InternalLinks ul
{
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}
.InternalLinks li
{
	margin: 0;
}
.InternalLinks a
{	
	width: 100%;
	padding: 2px 5px 2px 13px;
	color: #8f8373;
	display: block;
	background-color: #f1f0ec;
	text-decoration: none;
	font-weight:bold;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	border-bottom-width: 1px;
}
.InternalLinks a:hover
{
	color: #8f8373;
	background-color: #f4eed6;
	text-decoration: none;
}
.InternalLinks a.selected, .InternalLinks a.selected:hover
{
	color: #fff;
	background-color: #ead175;	
	text-decoration: none;
}




@media print {
    .InternalLinks { display: none; }
    .Content{ margin-left: 0; width: 100%;}
}

/* standard styles used by CMS */
.DocsLinks
{
	float: right;
	clear: right;
}

.Extra
{
	margin-top: 25px;
	text-align: left;
}
.AssociatedFiles, .RelatedLinks
{
	margin: .3em 0 .3em .7em;
	padding: 0;
	background-color: #EFF2F5;
	border: solid 1px #919191;
}

.AssociatedFiles h1, .RelatedLinks h1
{
	color: #FFF;
	font-family: Tahoma, Sans-Serif;
	font-size: 70%;
	text-transform: uppercase;
	text-align: center;
	background-color: #3C79C4;
	padding: .5em;
	margin: 0;
	letter-spacing: 1px;
}

ul.AssociatedFilesList, ul.RelatedLinksList
{
	list-style: none;
	margin: 0;
	padding: .7em .4em .4em .7em; /* 7px 4px 5px 8px; */
}
.AssociatedFilesList li, .RelatedLinksList li
{
	margin-bottom: 3px;
}

/* page summary + footer section */
.PageInfo
{
	font-family: Tahoma, Helvetica, Sans-Serif;
	font-size: x-small;
	background-color: #f5f5f5;
	width: 100%;
	color: #000;
	height: 2.3em;
	clear: both;
}
.PageInfo div
{
	float: right;
	padding: 5px;
}
.PageInfo img
{
	padding-right: 5px;
}

.DataListFlowBullet span
{
	
	background-image: url(Images/xBullet.gif);
	background-repeat:no-repeat;
	margin-left: 10px;
	padding-left: 15px;
	padding-top: 4px;
	display: block;
}
.DataListFlowBullet BR
{
	display:none;
}
.FolderList
{
	border: solid 1px #3366CC;
	border-collapse: collapse;
	margin-top: 15px;
}
.FolderList td
{
	border: solid 1px #3366CC;
	text-align: center;
}
.FolderList td a, .FolderList td a:visited
{
	padding: 5px;
	display: block;
	color: #002244;
	min-height: 20px;
	text-decoration: none;
}
.FolderList td a:hover
{
	color: White;
	background-color: #3366CC;
}
/* search engine highlighting */
.hl0{background-color: #FFFF99;}
.hl1{background-color: #FF99FF;}
.hl2{background-color: #99FFFF;}
.hl3{background-color: #FF9999;}
.hl4{background-color: #9999FF;}

span.Note
{
	color: #333333;
	font-size: x-small;
}
span.Label
{
	color: #333333;
	font-size: x-small;
	width: 140px;
}
.DataGrid
{
	font-size: x-small;
	width: 520px;
}
.DataGrid td
{
	padding: 2px 2px 2px 2px;
}
.DataGrid.Alt td
{
	background-color: #e8e8e8;
}
.DataGrid.Head td, .DataGrid.Head a
{
	background-color: #004488;
	color: #fff;
	font-weight: bold;
}
.DataGrid.Pager td
{
	padding: 30px 0px 10px 30px;
	color: #CCCCCC;
}
.DataGrid.Pager a
{
	border: solid 1px #000;
	background-color: #e8e8e8;
	width: auto;
	padding: 2px 5px 2px 5px;
	color: #004488;
	text-decoration: none;
}
form
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
span.DocsSummary
{
	font-size: 70%;
	color: #778899;
}
/* used to hide hidden fields from htmleditor in design view */
input.hiddenField
{
	border: none;
	color: white;
}
.HighlightMsg
{
	background-color: #f8f8f8;
	border: solid 1px #777;
	padding: 5px;
	font-weight: bold;
	font-style: italic;
	margin-top: 10px;
}
.PasswordWrap
{
	margin: 3em 0 3em 0;
	text-align:center;
	width: 450px;
}
.Password
{
	padding: 1em 0 1em 0;
	border-top: solid 10px #004488;
	border-bottom: solid 10px #004488;
	border-right: solid 1px #004488;
	border-left: solid 1px #004488;
	background-color: #f8f8f8;
	width: 450px;
	text-align: center;	
}
.FormSubmit
{
	padding: 3em 0 3em 0;
	border-top: solid 10px #004488;
	border-bottom: solid 10px #004488;
	border-right: solid 1px #004488;
	border-left: solid 1px #004488;
	background-color: #e8e8e8;
	width: 450px;
	text-align: center;
}
.Error
{
	padding: 3em 0 3em 0;
	border-top: solid 10px red;
	border-bottom: solid 10px red;
	border-right: solid 1px red;
	border-left: solid 1px red;
	background-color: #e8e8e8;
	width: 450px;
	text-align: center;
}
.serverForm
{
	margin-bottom: 5em;
}

/* home page has Body id="HomePage" attribute to allow different styling */
#HomePage div.Content
{
	margin-left: 3em; 
}
#HomePage div.InternalLinks {
	display: none;
}







.ImgFloatLeft
{
	float: left;
	padding: .3em;
}
.ImgFloatRight
{
	float: right;
	padding: .3em;
}
.left{text-align: left;}
.right{text-align:right;}
.center{text-align: center;}